Subject: Ticket Assigned - Fake Offer
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 05 Feb 2022 03:16:16 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fake Offer This is very unprofessional to send a sms with an offer just to bring
traffic on your website or application while the offer is not available!!
I received this offer and then didn’t find it on the application so I
called the customer service she told me this offer is not available. How
come such a huge company to send fake offers to its customers?! I am very
frustrated to the extent that I won’t shop from this store again!!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3847804